:root{
    --background-bluegray: #2A3B49;
    --font-seafoam-color: #7BFFE9;
    --font-white-color: #fff;
}

.content{
    background-image: url(/assets/homepage.jpg);
    background-size: cover;
    height: auto;
}

.main-content{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    color: var(--font-white-color);
    align-items: flex-end;
    height: 102vh;
}

.paragraph-holder{
    background-color: var(--background-bluegray);
    padding: 50px;
    max-width: 700px;
    border-radius: 100px 100px 100px 0;
}

.home-page-paragraph{
    font-size: 30px;
    text-align: center;
}
